.color-map {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
  
  &__svg-wrapper {
    height: 100%;
    width: 60%
  }

  &__svg-content {
    max-height: 50vh;
    height: 100%;
    stroke: black;
    stroke-opacity: 0.8;
    stroke-width: 3;
    stroke-linecap: round;
    stroke-linejoin: round;

    .regions {

      .land {
        fill-opacity: 1;
        transition: all 50ms;
        -webkit-transition: all 50ms;
        -moz-transition: all 50ms;
        -o-transition: all 50ms;
      }

      .land:hover {
        opacity: 0.85;
      }
    }
  }

  &__legend {
    width: 35%
  }
}


@media only screen and (max-width: 1024px) {
  .color-map {
    height: auto;
    flex-direction: column;
    justify-content: flex-start;

    &__svg-wrapper {
      width: 100%;
      height: auto;
    }

    &__legend {
      width: 100%
    }
  }
}